:root {
    --bs-font-lato: 'Lato';
    
    --bs-black: #000000;
    --bs-white: #ffffff;
    --bs-blue: #003B5C;
    --bs-bubbles: #E6F8FF;
    --bs-dark-jungle-green: #0D1B2A;

    --fs-12: 12px;
    --fs-14: 14px;
    --fs-16: 16px;
    --fs-18: 18px;
    --fs-20: 20px;
    --fs-22: 22px;
    --fs-24: 24px;
    --fs-28: 28px;
    --fs-30: 30px;
    --fs-32: 32px;
    --fs-34: 34px;
    --fs-36: 36px;
    --fs-42: 42px;
    --fs-48: 48px;
    --fs-52: 52px;
    --fs-54: 54px;
    --fs-64: 64px
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    user-select: none;
    -webkit-user-select: none;
    /* Safari ke liye */
    -ms-user-select: none;
}

*::-webkit-scrollbar-track {
    background-color: transparent;
}

*::-webkit-scrollbar {
    width: 3px;
    background-color: transparent;
}

*::-webkit-scrollbar-thumb {
    background-color: var(--bs-blue);
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

html {
    scroll-behavior: smooth !important;
}

html,
body {
    overflow-x: hidden;
    overscroll-behavior: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;;
}

body {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    width: 100%;
    font-family: var(--bs-font-lato);
    font-weight: 400;
    font-size: var(--fs-16);
    line-height: 160%;
    color: var(--bs-dark);
}

img {
    display: block;
}

.container-fluid {
    padding: 0 20px;
}
@media (min-width: 1200px) {
    .container-fluid {
    padding: 0 100px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .container-fluid {
    padding: 0 calc(60/1199*100vw);
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    .container-fluid {
    padding: 0 calc(40/991*100vw);
    }
}
.content p {
    display: block;
    color: var(--bs-blue);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-16);
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    line-height: 30px;
    margin: 0 0 20px;
    padding: 0;
}

.content p:last-child {
    margin-bottom: 0;
}
.white p {
    color: var(--bs-white);
}
.darkgreen p {
    color: var(--bs-dark-jungle-green);
}
.f-big p {
    font-size: var(--fs-20);
    line-height: 30px;
}
.f-light p {
    font-weight: 300;
}

/* header start */
header {
    backdrop-filter: blur(14px);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(255,255,255,0.20);
    transform: translateY(-100%);
    padding: 25px 0;
    text-align: center;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
    z-index: 1000;
}
header.show,
header.sticky-up {
    transform: translateY(0) !important;
    background: rgba(0,59,92,0.60);
}
header.sticky-down {
    transform: translateY(-100%) !important;
}
.navbar .navbar-brand {
    position: fixed;
    padding: 0;
    margin: 0;
    width: 219px;
    height: 30px;
    z-index: 3;
}
.navbar .navbar-brand img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.navbar {
    padding: 0;
}
.navbar .navbar-collapse .navbar-nav {
    align-items: center;
    gap: 20px;
}
.navbar .navbar-collapse .nav-brand {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.navbar .navbar-collapse .navbar-nav a {
    padding: 0;
    margin: 0;
    color: var(--bs-white);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-16);
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 19px;
    display: block;
    text-transform: uppercase;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.navbar .navbar-collapse .navbar-nav a:hover {
    color: var(--bs-blue);
}

.navbar .navbar-collapse .navbar-nav .nav-item .btn {
    background-color: var(--bs-blue);
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: var(--bs-white);
    font-size: var(--fs-16);
    font-weight: 400;
    font-family: var(--bs-font-lato);
    line-height: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    gap: 8px;
    margin: 0;
    padding: 9px 20px;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.navbar .navbar-collapse .navbar-nav .nav-item .btn:hover {
    background-color: transparent;
    border-color: var(--bs-white);    
}

.navbar .navbar-toggler {
	border: none;
	background: transparent !important;
    padding: 0 !important;
    outline: none;
    box-shadow: none;
}

.navbar .navbar-toggler .icon-bar {
    display: block;
    width: 32px;
    height: 2px;
    border-radius: 1px;
    background-color: var(--bs-white);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 7px;
}
.navbar .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
}

.navbar .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(2) {
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 10% 90%;
}
.navbar .navbar-toggler.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar .navbar-toggler.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar .navbar-toggler.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}
@media (max-width: 1199px) {
    .navbar .navbar-toggler {
        z-index: 9;
    }
    .navbar .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: rgba(0, 0, 0, 1);
        padding: 60px calc(60/1199*100vw);        
        display: flex;
        flex-flow: column;
        align-items: start;
        justify-content: center;
        gap: 20px;
        clip-path: inset(0% 100% 0 0);
        transition-duration: .5s;
        transition-property: all;
        transition-timing-function: cubic-bezier(.4,0,.2,1);
        transition-timing-function: linear;
    }
    .navbar .navbar-collapse.show {
        clip-path: inset(0% 0 0 0);
    }
    .navbar .navbar-collapse .nav-brand {
        display: none;
    }
    .navbar .navbar-collapse .menu-header-menu-container,
    .navbar .navbar-collapse .navbar-nav {
        margin-left: 0 !important;
        align-items: start;
    }
    .navbar .navbar-collapse .nav-item {
        opacity: 0;
        transform: translateY(-20px);
    }
    .navbar .navbar-collapse .nav-brand + .navbar-nav .nav-item:last-child {
        margin-top: 20px;
    }
}
/* header end */

/* banner start */
.banner {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.25);
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
    z-index: -1;
}
.overlay::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) -6.34%, rgba(0, 0, 0, 0) 83.3%);
    transform: rotate(180deg);
}

.banner-content {
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    text-align: center;
    color: white;
    padding: 0 0 60px;
}

.logo-large {
    font-size: 50px;
    margin: auto 0;
    /* transition: transform 0.4s ease, opacity 0.4s ease; */
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}
.play-ico {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    opacity: 0; /* start hidden */
    display: none; /* start hidden */
    cursor: pointer;
    background-color: transparent;
    border: none;
}
.play-ico svg circle,
.play-ico svg path {
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.play-ico:hover svg circle {
    fill: var(--bs-white)
}
.play-ico:hover svg path {
    fill: var(--bs-blue);
}
.scroll-down {
    cursor: pointer;
    font-family: var(--bs-font-lato);
    font-size: var(--fs-18);
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    gap:10px;
}
/* banner end */

/* general content start */
.general-content {
    display: block;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 100px 0 0;
    background-color: var(--bs-blue);
}
.general-content .content {
    margin-bottom: 30px;
}

.btn-white {
    background-color: var(--bs-white);
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: var(--bs-blue);
    font-size: var(--fs-16);
    font-weight: 400;
    font-family: var(--bs-font-lato);
    line-height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    gap: 8px;
    margin: 0;
    text-transform: uppercase;
    padding: 9px 20px;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.btn-white:hover {
    background-color: transparent;
    border-color: var(--bs-white);
    color: var(--bs-white);
}

.btn-blue {
    background-color: var(--bs-blue);
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: var(--bs-white);
    font-size: var(--fs-16);
    font-weight: 400;
    font-family: var(--bs-font-lato);
    line-height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    gap: 8px;
    margin: 0;
    text-transform: uppercase;
    padding: 9px 20px;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.btn-blue:hover {
    background-color: transparent;
    border-color: var(--bs-blue);
    color: var(--bs-blue);
}
.btn-bluetwo {
    background-color: var(--bs-blue);
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: var(--bs-white);
    font-size: var(--fs-16);
    font-weight: 400;
    font-family: var(--bs-font-lato);
    line-height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    gap: 8px;
    margin: 0;
    text-transform: uppercase;
    padding: 9px 20px;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.btn-bluetwo:hover {
    background-color: transparent;
    border-color: var(--bs-white);
    color: var(--bs-white);
}
/* general content end */

/* innovation text start */
.innovation-text {
    padding: 0;
    background-color: var(--bs-blue);
    position: relative;
    height: 100vh;
}
.innovation-text .text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
#effectImg svg {
    text-transform: uppercase;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
    transform-origin: center;
}
#textClip {
    transform-origin: center;
    text-transform: uppercase;
    font-size: 4rem;
    letter-spacing: 6px;
    font-family: var(--bs-font-lato);
    font-weight: bold;
    will-change: transform; 
    translate: none; 
    rotate: none; 
    scale: none; 
    transform: translate(0px, 0px) scale(1, 1);
}
#textClip #top-text {
    will-change: scale;
}
#bottom-text text {
    font-size: 6em; 
    fill: none; 
    stroke: rgb(255, 255, 255); 
    font-family: var(--bs-font-lato); 
    letter-spacing: 0px; 
    translate: none; 
    rotate: none; 
    scale: none; 
    transform-origin: 0px 0px; 
    opacity: 1;
}
@media (min-width: 992px) and (max-width: 1199px) {
    #bottom-text text {
        font-size: 4rem;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #top-text {
        font-size: 2.5rem;
    }
    #bottom-text text {
        font-size: 3rem;
    }
}
@media (max-width: 768px) {
    #top-text {
        font-size: 1.5rem;
    }
    #bottom-text text {
        font-size: 1.8rem;
    }
}
.innovation-text .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.innovation-text .video .text {
    z-index: 0;
    background-color: var(--bs-white);  
    -webkit-clip-path: url(#textClip);
    clip-path: url(#textClip);  
}
/* #beachVideo {
    -webkit-clip-path: url(#textClip);
    clip-path: url(#textClip);
} */
#clipWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 0;
  /* -webkit-clip-path: url(#textClip);
    clip-path: url(#textClip); */
  /* opacity: 0; */
}
#beachVideo {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 0;
}
/* innovation text end */

/* zigzag-content-with-img start */
.zigzag-content-with-img {
    padding: 100px 0;
    background-color: var(--bs-bubbles);
}
.pre-heading {
    display: block;
    font-family: var(--bs-font-lato);
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 24px;
    font-size: var(--fs-18);
    letter-spacing: 0.12em;
    text-transform: uppercase;
    margin: 0 0 10px;
    padding: 0;
}
.pre-heading.blue {
    color: var(--bs-blue);
}
.title-white h1,
.title-white h2,
.title-white h3,
.title-white h4,
.title-white h5,
.title-white h6 {
    color: var(--bs-white);
    font-family: var(--bs-font-lato);
    text-transform: uppercase;
    letter-spacing: 0.06em;
}
.title-blue h1,
.title-blue h2,
.title-blue h3,
.title-blue h4,
.title-blue h5,
.title-blue h6 {
    color: var(--bs-blue);
    font-family: var(--bs-font-lato);
    text-transform: uppercase;
    letter-spacing: 0.06em;
}

.zigzag-content-with-img .title .h2 {
    display: block;
    font-size: var(--fs-52);
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    margin: 0 0 24px;
    padding: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .zigzag-content-with-img .title .h2 {
        font-size: var(--fs-42);
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    .zigzag-content-with-img .title .h2 {
        font-size: var(--fs-36);
    }
}
@media (max-width: 639px) {
    .zigzag-content-with-img .title .h2 {
        font-size: var(--fs-32);
    }
}
.zigzag-content-with-img .content {
    margin: 0 0 30px;
}
.zigzag-content-with-img .img{
    aspect-ratio: 678/800;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.zigzag-content-with-img .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
    transform-origin: center;
    clip-path: inset(100% 0 0 0);
}
@media (min-width: 992px) {
    .zigzag-content-with-img .col-lg-7 {
        padding-left: 70px;
    }
}
/* zigzag-content-with-img end */

/* luxuries-wrapper start */
.luxuries-wrapper {
    padding: 100px 0;
}
.luxuries-wrapper .title {
    width: 100%;
    margin: 0 auto 60px;
}
.luxuries-wrapper .title h2 {
    display: block;
    font-size: var(--fs-52);
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.06em;
    margin: 0;
    padding: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .luxuries-wrapper .title h2 {
        font-size: var(--fs-42);
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    .luxuries-wrapper .title h2 {
        font-size: var(--fs-36);
    }
    .luxuries-wrapper .title {
        margin-bottom: 40px;
    }
}
@media (max-width: 639px) {
    .luxuries-wrapper .title h2 {
        font-size: var(--fs-32);
    }
    .luxuries-wrapper .title {
        margin-bottom: 30px;
    }
}
.luxuries-wrapper .luxuries-slider {
    margin-bottom: 60px;
    position: relative;
}
.luxuries-wrapper .luxuries-slider .swiper-slide {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    height: 571px;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.luxuries-wrapper .luxuries-slider .swiper-slide-prev,
.luxuries-wrapper .luxuries-slider .swiper-slide-next {
    height: 471px;
}
@media (max-width: 991px) {
    .luxuries-wrapper .luxuries-slider .swiper-slide {
        height: 371px;
    }
    .luxuries-wrapper .luxuries-slider .swiper-slide-prev,
    .luxuries-wrapper .luxuries-slider .swiper-slide-next {
        height: 271px;
    }
}


.luxuries-wrapper .luxuries-slider .swiper-slide .img,
.luxuries-wrapper .luxuries-slider .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.luxuries-wrapper .luxuries-slider .swiper-slide span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 300px;
    display: flex;
    flex-flow: column;
    justify-content: end;
    padding: 50px;
    margin: 0;
    color: var(--bs-white);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-42);
    font-weight: 600;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 66.9%);
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}

.luxuries-wrapper .luxuries-slider .swiper-slide-prev span,
.luxuries-wrapper .luxuries-slider .swiper-slide-next span {
    font-size: var(--fs-30);
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .luxuries-wrapper .luxuries-slider .swiper-slide span {
        font-size: var(--fs-36);
        padding: calc(50/1199*100vw);
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .luxuries-wrapper .luxuries-slider .swiper-slide span {
        font-size: var(--fs-30);
        padding: calc(50/991*100vw);
    }
}
@media (min-width: 640px) and (max-width: 767px) {
    .luxuries-wrapper .luxuries-slider .swiper-slide span {
        font-size: var(--fs-24);
        padding: calc(50/767*100vw);
    }
}
@media (max-width: 639px) {
    .luxuries-wrapper .luxuries-slider .swiper-slide span {
        font-size: var(--fs-18);
        padding: calc(30/639*100vw);
        line-height: 120%;
    }
}
.luxuries-wrapper .luxuries-slider .luxuries-button-prev,
.luxuries-wrapper .luxuries-slider .luxuries-button-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.luxuries-wrapper .luxuries-slider .luxuries-button-prev {
    left: 50px;
}
.luxuries-wrapper .luxuries-slider .luxuries-button-next {
    right: 50px;
}
.luxuries-wrapper .luxuries-slider .luxuries-button-next svg path,
.luxuries-wrapper .luxuries-slider .luxuries-button-prev svg path {
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.luxuries-wrapper .luxuries-slider .luxuries-button-next:hover svg path:first-child,
.luxuries-wrapper .luxuries-slider .luxuries-button-prev:hover svg path:first-child {
    fill: var(--bs-blue);
    fill-opacity: 1;
}
@media (max-width: 991px) {
    .luxuries-wrapper .luxuries-slider .luxuries-button-prev,
    .luxuries-wrapper .luxuries-slider .luxuries-button-next {
        width: calc(59/991*100vw);
        height: calc(56/991*100vw);
    }
    .luxuries-wrapper .luxuries-slider .luxuries-button-prev svg,
    .luxuries-wrapper .luxuries-slider .luxuries-button-next svg {
        display: block;
        width: 100%;
        height: 100%;
    }
    .luxuries-wrapper .luxuries-slider .luxuries-button-prev {
        left: calc(50/991*100vw);
    }
    .luxuries-wrapper .luxuries-slider .luxuries-button-next {
        right: calc(50/991*100vw);
    }
}
/* luxuries-wrapper end */

/* floor-plan-wrapper start */
.floor-plan-wrapper {
    padding: 100px 0;
    background-color: var(--bs-blue);
}
.floor-plan-wrapper .title h2 {
    display: block;
    font-size: var(--fs-52);
    font-weight: 600;
    font-style: normal;
    margin: 0 0 100px;
    padding: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .floor-plan-wrapper .title h2 {
        font-size: var(--fs-42);
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    .floor-plan-wrapper .title h2 {
        font-size: var(--fs-36);
    }
}
@media (max-width: 639px) {
    .floor-plan-wrapper .title h2 {
        font-size: var(--fs-32);
    }
}
.fp-row {
    display: flex;
    flex-flow: wrap;
    align-items: start;
    justify-content: space-between;
    width: 100%;
    margin: 0 0 50px;
    padding: 0 0 50px;
    border-bottom: 1px solid var(--bs-white);
    gap: calc(60/1440*100vw);
}
.fp-row:last-child {
    padding: 0;
    margin: 0;
    border: none;
}
.fp-title h3,
.fp-title .h5 {
    display: block;
    color: var(--bs-white);
    font-size: var(--fs-24);
    font-family: var(--bs-font-lato);
    font-weight: 400;
    font-style: normal;
    line-height: 29px;
    text-transform: uppercase;
}
.fp-details,
.fp-col {
    display: flex;
    flex-flow: wrap;
    align-items: start;
    justify-content: center;
    gap: calc(60/1440*100vw);
}
.fp-box {
    flex: 1 1 max-content;
}
.fp-box p {
    display: block;
    color: var(--bs-white);
    font-size: var(--fs-18);
    font-family: var(--bs-font-lato);
    font-weight: 400;
    font-style: normal;
    line-height: 26px;
}
.fp-ico a svg path {
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.fp-row:hover .fp-ico a svg path {
    stroke-width: 2px;
    stroke-linecap:round;
    stroke-linejoin: round;
    stroke: var(--bs-white);
    fill: transparent;
}
/* floor-plan-wrapper end */

/* three-box-wrapper start */
.three-box-wrapper {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 100px 0 100px;
    background: linear-gradient(180deg, #E6F8FF 0%, #F4FCFF 100%);
}
.three-box-wrapper .img {
  position: relative;
  aspect-ratio: 380/452;
}
.three-box-wrapper .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;  
  transform: translateY(0);
  will-change: transform;
  border: none;
  border-bottom: 10px solid var(--bs-blue);
}
/* three-box-wrapper end */

/* island-wrapper start */
.island-wrapper {
    display: block;
    position: relative;
    width: 100%;
    padding: 100px 0;
    background: linear-gradient(180deg, #E7F8FF 0%, #E7F8FF 100%); /*#F4FCFF*/
}
.island-wrapper .fill-text .h3 {
    font-family: var(--bs-font-lato);
    font-weight: 400;
    font-size: var(--fs-36);
    line-height: 60px;
    letter-spacing: 0.08em;
    display:block;
    text-transform: capitalize;
    color: rgb(0, 59, 92);
}
@media (min-width: 992px) and (max-width: 1199px) {
    .island-wrapper .fill-text .h3 {
        font-size: var(--fs-30);
        line-height: 150%;
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    .island-wrapper .fill-text .h3 {
        font-size: var(--fs-24);
        line-height: 150%;
    }
}
@media (max-width: 639px) {
    .island-wrapper .fill-text .h3 {
        font-size: var(--fs-20);
        line-height: 150%;
    }
}
.island-wrapper .plan {
    display: flex;
    flex-flow: wrap;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    gap: calc(50 / 1440 * 100vw);
    margin: 100px 0 0;
}
.island-wrapper .plan .plan-title .h5 {
    display: block;
    color: var(--bs-blue);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-24);
    font-weight: bold;
    font-style: normal;
    line-height: 1;
    margin: 0;
    padding: 0;
    letter-spacing: 0.12em;
    text-transform: uppercase;
}
.island-wrapper .plan .plan-details {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
    gap: 40px;
}
.island-wrapper .plan .plan-details .plan-bx {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    flex: 1 1 min-content;
    gap: 10px;
}
@media (max-width: 991px) {
    .island-wrapper .plan .plan-details .plan-bx {
        flex: 1 1 max-content;
    }
}
.island-wrapper .plan .plan-details .plan-bx span {
    display: block;
    color: var(--bs-blue);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-52);
    font-weight: 600;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.06em;
    margin: 0;
    padding: 0;
}
.island-wrapper .plan .plan-details .plan-bx p {
    display: block;
    color: var(--bs-blue);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-14);
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
    margin: 0;
    padding: 0;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    max-width: 150px;
}
.island-wrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    object-fit: cover;
    mix-blend-mode: luminosity;
}
.island-wrapper .container-fluid {
    position: relative;
    z-index: 1;
}
/* island-wrapper end */

/* full-banner-wrapper start */
.full-banner-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100dvh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
@media (max-width: 991px) {
    .full-banner-wrapper {
        height: 100%;
        aspect-ratio: 16/9;
        background-attachment:scroll;
    }
}
/* full-banner-wrapper end */

/* location-wrapper start */
.location-wrapper {
    display: block;
    position: relative;
    width: 100%;
    padding: 100px 0;
}
.location-wrapper .title {
    margin-bottom: 16px;
}
.location-wrapper .title h2 {
    display: block;
    font-size: var(--fs-52);
    font-weight: 600;
    font-style: normal;
    margin: 0;
    padding: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .location-wrapper .title h2 {
        font-size: var(--fs-42);
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    .location-wrapper .title h2 {
        font-size: var(--fs-36);
    }
}
@media (max-width: 639px) {
    .location-wrapper .title h2 {
        font-size: var(--fs-32);
    }
}
.location-wrapper .content {
    margin-bottom: 60px;
}
.location-wrapper .img {
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: calc(9/16*100%);
    margin-bottom: 100px;
}
.location-wrapper .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.location-wrapper .location-history .title {
    margin-bottom: 35px;
}
.location-wrapper .location-history .place {
    display: flex;
    flex-flow: wrap;
    align-items: start;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
    gap: 20px;
}
.location-wrapper .location-history .place .box {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: start;
    width: 100%;
    max-width: calc(50% - 20px);
    margin: 0;
    padding: 0;
    gap: 20px;
}
.location-wrapper .location-history .place .box .bx-lft {
    display: block;
    width: 100%;
    max-width: 68px;
}
.location-wrapper .location-history .place .box .bx-rgt {
    display: block;
    width: 100%;
    max-width: calc(100% - 98px);
}
.location-wrapper .location-history .place .box .bx-rgt p {
    display: block;
    font-size: var(--fs-16);
    font-family: var(--bs-font-lato);
    font-weight: 600;
    font-style: normal;
    line-height: 19px;
    letter-spacing: 0.12em;
    color: var(--bs-blue);
    margin: 0;
    padding: 0;
}
.location-wrapper .location-history .place .box .bx-rgt span {
    display: block;
    font-size: var(--fs-14);
    font-family: var(--bs-font-lato);
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
    color: #969696;
    margin: 0;
    padding: 0;
}
/* location-wrapper end */

/* contact-wrapper start */
.contact-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0;
    margin: 0;
}
.contact-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.contact-wrapper .contact-box {
    display: block;
    position: relative;
    background-color: var(--bs-white);
    border-radius: 8px;
    padding: 30px;
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
}
.contact-wrapper .contact-box .title {
    text-align: center;
    margin: 0 0 40px;
}
.contact-wrapper .contact-box .title h2.h4 {
    font-size: var(--fs-34);
    font-weight: 600;
    font-style: normal;
    line-height: 41px;
    margin: 0;
    padding: 0;
}
.contact-form form.wpcf7-form {
    display: flex;
    flex-flow: wrap;
    align-items: start;
    justify-content: start;
    margin: 0;
    padding: 0;
    gap: 20px;
    width: 100%;
}
.contact-form form.wpcf7-form p {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
.contact-form form.wpcf7-form p:nth-child(6),
.contact-form form.wpcf7-form p:nth-child(7) {
    max-width: calc(50% - 10px);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-14);
    font-weight: normal;
    font-style: normal;
    line-height: 28px;
    color: #5C5C5C;
}
.contact-form form.wpcf7-form select {
    display: block;
    height: 46px;
    width: 100%;
    position: relative;
    padding: 8px 20px;
    border: 1px solid #B6B6B6;
    border-radius: 4px;
    font-family: var(--bs-font-lato);
    font-size: var(--fs-14);
    font-weight: normal;
    font-style: normal;
    line-height: 28px;
    color: #5C5C5C;
    outline: none;
    box-shadow: none;
    appearance: none;
}
.contact-form form.wpcf7-form p input.wpcf7-text {
    display: block;
    width: 100%;
    position: relative;
    padding: 8px 20px;
    border: 1px solid #B6B6B6;
    border-radius: 4px;
    font-family: var(--bs-font-lato);
    font-size: var(--fs-14);
    font-weight: normal;
    font-style: normal;
    line-height: 28px;
    color: #5C5C5C;
    outline: none;
    box-shadow: none;
}
.contact-form form.wpcf7-form p [data-name="phone_number"] .intl-tel-input {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
    gap: 12px;
    width: 100%;
    position: relative;
}
.contact-form form.wpcf7-form p [data-name="phone_number"] .flag-container {
    position: relative;
    padding: 0;
    width: 100%;
    max-width: 120px;
}
.contact-form form.wpcf7-form p [data-name="phone_number"] .flag-container .selected-flag {
    display: block;
    width: 100%;
    position: relative;
    padding: 8px 20px;
    background-color: transparent;
    border: 1px solid #B6B6B6;
    border-radius: 4px;
    font-family: var(--bs-font-lato);
    font-size: var(--fs-14);
    font-weight: normal;
    font-style: normal;
    line-height: 28px;
    color: #5C5C5C;
}
.contact-form form.wpcf7-form p [data-name="phone_number"] .flag-container .selected-flag .iti-arrow {
    right: 20px;
}
.contact-form form.wpcf7-form p [data-name="phone_number"] .intl-tel-input input {
    padding-left: 20px !important;
    max-width: calc(100% - 132px);
}
/* contact-wrapper end */

/* footer start */
.footer {
    display: block;
    position: relative;
    padding: 100px 0 180px;
    background-color: var(--bs-black);
}
.footer .logolist {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
    margin: 0 0 40px;
    padding: 0;
    width: 100%;
}
.footer .logolist li {
    padding: 0 30px;
    list-style: none;
}
.footer .logolist li:last-child {
    border: none;
    /* border-left: 1px solid var(--bs-white); */
}
.footer .content.big p {
    font-size: var(--fs-20);
    font-weight: 200;
    line-height: 40px;
    letter-spacing: 0.06em;
    margin: 0 0 40px;
    padding: 0;
}
@media (max-width: 991px) {
    .footer .content.big p {
        font-size: var(--fs-16);
        line-height: 30px;
        margin: 0 0 30px;
    }
}
.footer .btn-custom {
    margin: 0 0 40px;
}
.footer .footer-bottom {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    margin: 0;
    padding: 40px 0 0;
    border: none;
    border-top: 1px solid rgba(255,255,255, 0.2);
    width: 100%;
}
.footer .footer-bottom .copyright {
    display: block;
    width: 100%;
    max-width: max-content;
}
.footer .footer-bottom .copyright p {
    display: block;
    font-family: var(--bs-font-lato);
    font-size: var(--fs-16);
    font-weight: 400;
    font-style: normal;
    line-height: 21px;
    color: #989898;
    margin: 0;
    padding: 0;
}
.footer .footer-bottom .copyright p a {
    color: var(--bs-white);
    text-decoration: none;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.footer .footer-bottom .copyright p a:hover {
    text-decoration: underline;
}
.footer .cta-social {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: max-content;
    gap: 12px;
    list-style: none;
}
.footer .cta-social a {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 45px;
    height: 45px;
    background-color: transparent;
    border: 1px solid var(--bs-white);
    border-radius: 0px;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
}
.footer .cta-social a:hover {
    background-color: var(--bs-blue);
    border-color: var(--bs-blue);
    border-radius: 25%;
}
/* footer end */

/* sticky-bar-wrapper start */
.sticky-bar-wrapper {
    display: block;
    position: fixed;
    left:0; right:0; bottom:0;
    background-color: var(--bs-black);
    padding: 30px 0;
    border: none;
    border-top: 1px solid var(--bs-white);
    width: 100%;
    z-index: 99;
    transform:translateY(100%);
    transition:transform .25s ease;
}
.sticky-bar-wrapper.active {
    transform:translateY(0);
}
.sticky-bar-wrapper ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sticky-bar-wrapper ul li {
    border: none;
    border-right: 1px solid var(--bs-white);
    text-align: center;
}
.sticky-bar-wrapper ul li:first-child {
    padding-left: 0;
}
.sticky-bar-wrapper ul li:last-child {
    padding-right: 0;
    border: none;
} 
.sticky-bar-wrapper ul li span {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    margin: 0 0 20px;
    font-family: var(--bs-font-lato);
    font-size: var(--fs-14);
    font-weight: 300;
    font-style: normal;
    color: var(--bs-white);
    letter-spacing: 0.06em;
    text-transform: uppercase;
}
.sticky-bar-wrapper ul li p {
    display: block;
    margin: 0;
    font-family: var(--bs-font-lato);
    font-size: var(--fs-18);
    font-weight: 700;
    font-style: normal;
    line-height: 22px;
    color: var(--bs-white);
    letter-spacing: 0.06em;
    text-transform: uppercase;
}
@media (min-width: 1200px) {
    .sticky-bar-wrapper ul li {
        padding: 0 calc(40/1200*100vw);
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .sticky-bar-wrapper ul li {
        padding: 0 calc(30/1199*100vw);
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .sticky-bar-wrapper ul li {
        padding: 0 calc(30/1199*100vw);
    }
    .sticky-bar-wrapper ul li span {
        font-size: 10px;
        margin-bottom: 10px;
    }
    .sticky-bar-wrapper ul li p {
        font-size: 12px;
    }
    .sticky-bar-wrapper ul li .btn-bluetwo {
        font-size: 12px;
    }
}
@media (min-width: 640px) and (max-width: 767px) {
    .sticky-bar-wrapper {
        padding: 20px 0;
    }
    .sticky-bar-wrapper ul {
        row-gap: 10px;
    }
    .sticky-bar-wrapper ul li {
        padding: 0 calc(30/767*100vw);
    }
    .sticky-bar-wrapper ul li:nth-child(3) {
        border: none;
    }
    .sticky-bar-wrapper ul li span {
        font-size: 10px;
        margin-bottom: 10px;
    }
    .sticky-bar-wrapper ul li p {
        font-size: 12px;
    }
    .sticky-bar-wrapper ul li .btn-bluetwo {
        font-size: 12px;
    }
}
@media (max-width: 639px) {
    .sticky-bar-wrapper {
        padding: 10px 0;
    }
    .sticky-bar-wrapper ul {
        flex-flow: wrap;
        row-gap: 10px;
    }
    .sticky-bar-wrapper ul li {
        padding: 0 calc(30/639*100vw);
    }
    .sticky-bar-wrapper ul li:nth-child(3) {
        border: none;
        padding-right: 0;
    }
    .sticky-bar-wrapper ul li span {
        margin-bottom: 5px;
    }
    .sticky-bar-wrapper ul li span,
    .sticky-bar-wrapper ul li p {
        font-size: 10px;
    }
    .sticky-bar-wrapper ul li .btn-bluetwo {
        font-size: 12px;
        padding: 5px 15px;
    }
}
@media (max-width: 425px) {
    .footer {
        padding-bottom: 250px;
    }
    .sticky-bar-wrapper ul {
        row-gap: 5px;
    }
    .sticky-bar-wrapper ul li {
        padding: 0 calc(30/639*100vw - 10px);
    }
    .sticky-bar-wrapper ul li span, .sticky-bar-wrapper ul li p {
        font-size: 9px;
    }

    .sticky-bar-wrapper ul li .btn-bluetwo {
        font-size: 10px;
        padding: 2px 10px;
    }
    /* .sticky-bar-wrapper {
        padding-bottom: 20px;
    }
    .sticky-bar-wrapper ul {
        flex-flow: column;
    }
    .sticky-bar-wrapper ul li {
        border: none;
        padding: 0;
    }
    .sticky-bar-wrapper ul li p {
        display: none;
    }
    .sticky-bar-wrapper ul li.active p {
        display: block;
    } */
}
/* sticky-bar-wrapper end */
.contact-form form.wpcf7-form p .wpcf7-submit {
    background-color: var(--bs-blue);
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: var(--bs-white);
    font-size: var(--fs-16);
    font-weight: 400;
    font-family: var(--bs-font-lato);
    line-height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    gap: 8px;
    margin: 0;
    text-transform: uppercase;
    padding: 9px 20px;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
    width: 100%;
}
.contact-form form.wpcf7-form p .wpcf7-submit:hover {
    background-color: transparent;
    border-color: var(--bs-blue);
    color: var(--bs-blue);
}
.contact-form form.wpcf7-form p .wpcf7-spinner {
    display: none;
}

@media (max-width: 991px) {
    .banner {
        height: 100vh;
    }
    .general-content,
    .zigzag-content-with-img,
    .luxuries-wrapper,
    .floor-plan-wrapper,
    .three-box-wrapper,
    .island-wrapper,
    .location-wrapper,
    .contact-wrapper {
        padding: 50px 0;
    }
    .footer {
        padding-top: 50px;
    }
    .innovation-text {
        padding: 50px 0;
        height: 100vh;
    }
    section .row {
        row-gap: 40px;
    }
    .luxuries-wrapper .luxuries-slider {
        margin-bottom: 30px;
    }
    .floor-plan-wrapper .title h2 {
        margin-bottom: 40px;
    }
    .island-wrapper .plan {
        margin-top: 50px;
    }
    .island-wrapper .plan .plan-details .plan-bx {
        justify-content: start;
    }
    .location-wrapper .content,
    .location-wrapper .img {
        margin-bottom: 40px;
    }
    .location-wrapper .location-history .content {
        margin-bottom: 0;
    }
    .footer .logolist li {
        max-width: 50%;
    }
    .footer .logolist li img {
        max-width: 100%;
        height: auto;
        display: block;
    }
}
@media (max-width: 767px) {
    .footer .footer-bottom {
        justify-content: center;
        flex-flow: column;
        gap: 20px;
        text-align: center;
    }
}
@media (max-width: 639px) {
    .fp-row {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .fp-details {
        width: 100%;
        justify-content: space-between;
    }
    .fp-col {
        justify-content: start;
        flex-flow: column;
        width: 80%;
    }
    .island-wrapper .plan .plan-details {
        gap: 25px;
    }
    .island-wrapper .plan .plan-details .plan-bx span {
        font-size: var(--fs-36);
    }
    .footer .logolist {
        margin-bottom: 30px;
    }
    .footer .logolist li {
        padding: 0 calc(30/639*100vw);
    }
}
@media (max-width: 479px) {
    .location-wrapper .location-history .place .box {
        max-width: 100%;
    }
}


/* thank you start */
.page-template-template-thank-you .navbar .menu-header-menu-container,
.page-template-template-thank-you .navbar .navbar-nav,
.page-template-template-thank-you .navbar button.navbar-toggler
{
    display: none;
}
.page-template-template-thank-you .footer{
    padding-bottom: 40px;
}
.page-template-template-thank-you .sticky-bar-wrapper {
    display: none;
}
.page-template-template-thank-you header {
    transform: none;
}
@media (min-width: 1200px) {
    .page-template-template-thank-you header .navbar-brand {
        display: none;
    }
    .page-template-template-thank-you header .navbar .navbar-collapse .nav-brand {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        margin: auto;
    }
}
@media (max-width: 1199px) {
    .page-template-template-thank-you header .navbar .navbar-brand {
        left: 50%;
        transform: translateX(-50%);
    }
}
.thankyou-wrapper {
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 200px 0 100px 0;
    margin: 0;
    height: auto;
    min-height: 80vh;
}
.thankyou-wrapper .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.thankyou-wrapper .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.thankyou-wrapper .img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    backdrop-filter: blur(0px);
}
.thankyou-wrapper .details {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}
.thankyou-wrapper .details h1 {
    display: block;
    color: var(--bs-white);
    font-size: var(--fs-52);
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    margin: 0 0 24px;
    padding: 0;
}
.thankyou-wrapper .details p {
    display: block;
    color: var(--bs-bubbles);
    font-family: var(--bs-font-lato);
    font-size: var(--fs-16);
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    line-height: 30px;
    margin: 0 0 20px;
    padding: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .thankyou-wrapper .details h1 {
        font-size: var(--fs-42);
    }
}
@media (min-width: 640px) and (max-width: 991px) {
    .thankyou-wrapper .details h1 {
        font-size: var(--fs-36);
    }
}
@media (max-width: 639px) {
    .thankyou-wrapper .details h1 {
        font-size: var(--fs-32);
    }
}
/* thank you end */

.qlwapp__container.qlwapp__container--bottom-right {
    bottom: 70px !important;
}